
/* ****************** 1칸 레이아웃  ****************** */

.layout_242324_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242324_ > div:after {content:''; display:block; clear:both;}
.layout_242324_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242324_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242327_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242327_ * {box-sizing:border-box;}
.img_242327_ a {display:block; text-decoration:none;}
.img_242327_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242326_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242326_ * {box-sizing:border-box;}
.img_242326_ a {display:block; text-decoration:none;}
.img_242326_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242325_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242325_ * {box-sizing:border-box;}
.img_242325_ a {display:block; text-decoration:none;}
.img_242325_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242328_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242328_ * {box-sizing:border-box;}
.img_242328_ a {display:block; text-decoration:none;}
.img_242328_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242440_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242440_ * {box-sizing:border-box;}
.img_242440_ a {display:block; text-decoration:none;}
.img_242440_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246228_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246228_ * {box-sizing:border-box;}
.img_246228_ a {display:block; text-decoration:none;}
.img_246228_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246229_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246229_ * {box-sizing:border-box;}
.img_246229_ a {display:block; text-decoration:none;}
.img_246229_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246230_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246230_ * {box-sizing:border-box;}
.img_246230_ a {display:block; text-decoration:none;}
.img_246230_ img {max-width:100%; vertical-align:top;}
